<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <link rel="stylesheet" href="style.css">
    <title>2</title>
  </head>
  <body>
    <p><img src="1.JPG" border="20px"></p>
    <p><img src="2.JPG" border="20px"></p>
    <p><img src="3.JPG" border="20px"></p>
    <p><img src="4.JPG" border="20px"></p>
    <p><img src="5.JPG" border="20px"></p>
    <p><img src="6.JPG" border="20px"></p>
    <p><img src="7.JPG" border="20px"></p>
  </body>
</html>
